Gmail accesso alle App meno sicure

Abbiamo un account email che deve girare su un sistema operativo vecchio e che quindi non aggiornato alle ultime protezioni di connessione? Gmail consente l’utilizzo ma dobbiamo abilitarlo!

Se dovessimo aver bisogno di far funzionare Gmail su un sistema vecchio e notiamo che questo non funziona. Molto probabilmente abbiamo problemi di accesso causa il NON supporto delle nuove protezioni di sicurezza che quest’ultimo non supporta. Possiamo disabilitare queste protezioni consentendo l’uso della email anche ad app vecchie.

NOTA: E’ logico che se disattiviamo questa protezione saremo più esposti ad attacchi esterni e ad una più facile violazione dell’account email.

Ma Google ha anche altre protezioni che possono avvisarci qual’ora si esegue un accesso estraneo, ma comunque consiglio di usare un account secondario se possibile.

Vediamo adesso dove trovare l’opzione.

Apriamo Google in alto a destra trovate la foto o l’iniziale del nome, cliccateci su.

ACCOUNT GOOGLE

e poi a sinistra su SICUREZZA

Scorrete fino a trovare Accesso app meno sicure

Attiviamolo e il gioco è fatto! Proviamo la email sul vecchio sistema operativo.

Se questo non dovesse risolvere si riconsiglia di reimpostare la sicurezza in NON ATTIVO cosi da esser maggiormente protetti!

 

Iscriviti alla nostra newsletter e unisciti agli altri 78 iscritti.